Affected packages

Packages affected by golang-github-snappy-devel upgrade from 0.0.4-4.fc40 to 0.0.4-5.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
golang-mongodb-mongo-driver build 1 3 months ago
golang-github-apache-arrow build 1 4 months ago
golang-github-prometheus build 1 4 months ago
golang-contrib-opencensus-exporter-stackdriver build 2 3 months ago
golang-opentelemetry-contrib build 2 3 months ago
golang-gocloud build 2 4 months ago
golang-github-google-trillian build 3 3 months ago
etcd build 3 3 months ago
golang-google-grpc build 3 4 months ago
golang-helm-3 build 3 4 months ago
golang-github-prometheus-alertmanager build 3 4 months ago
grpcurl build 4 3 months ago
golang-opentelemetry-otel-0.20 build 4 3 months ago
golang-google-api build 4 4 months ago
golang-opentelemetry-otel build 4 4 months ago
golang-github-docker build 4 4 months ago
google-osconfig-agent build 4 4 months ago
golang-gvisor build 4 4 months ago
golang-entgo-ent build None 3 months ago
golang-github-quic build None 4 months ago
golang-github-acme-lego build None 4 months ago
golang-oras build None 4 months ago
golang-github-deepmap-oapi-codegen build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-snappy-devel upgrade from 0.0.4-4.fc40 to 0.0.4-5.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.